Subject: RE: New RMA inquiry request - 134061
From: EPOS Customer Service CA <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Date: Wed, 17 Mar 2021 16:59:06 +0000

Hi Daniele,

I actually ended up making the label. I figured it would just be easier to handle it.
If you need anything else, let me know.

Thank you,
Irene

Irene Martin-Yacono
Customer Service Americas
Phone: 800-332-7439
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>
166 Main Street · Old Saybrook CT 06475 · USA
Our cut off time for same-day shipping is 3 pm EST.
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901113158&sdata=GdvghEOQ86jEInbKJB%2FXpiVIhqNQ%2FAvDSPzJc%2BBrnQE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901123114&sdata=5qmb8LrsGO7Rcn%2FXJJcFhmo%2Bn1fnyQvKVek6xR7l0Uc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901123114&sdata=AOlH26GPoSqTNDKnjsBXCWpwa3JGkHW30zrYul5cR1o%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fsennheisergaming&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901123114&sdata=zYIvh%2BAIWxCTEkcAS8tatERe9ps7pMcL7aRQwHJrJhs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fsennheisergamer&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901133071&sdata=R%2BVMpA0Mzd2hjUcF4d8JFd22YZWM25h1gBd91k2aguw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901133071&sdata=aiVjQ2%2F8aGImoHSdVNAE6CToAt3g%2FkKKoYRCjmb1vPM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Cirmr%40eposaudio.com%7C035e99b52d424f7a8bee08d7bed03d77%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187673901143027&sdata=tztSD9O7sOPUFNQ1BGgh3q%2B739FVOvdjuY67%2FHJb3z0%3D&reserved=0>

From: EPOS Global Support <[email-masked]>
Sent: Wednesday, March 17, 2021 12:58 PM
To: EPOS Customer Service CA <[email-masked]>; daniele.castiglioni <[email-masked]>
Subject: RE: New RMA inquiry request - 134061

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Danielle,

I think I got it sorted out with Customer Server US. I'm sorry for any confusion and appreciate all the help!

Thanks again :)

Temistocles Valdes
EPOS Global Support

 Conversation ID: b4bf7093-829e-11eb-bd60-ef7edd4caf2d e0c372cc-8741-11eb-b1e1-cca793da5e3d 7f8600dOn Tue, March 16 at 7:58, EPOS Audio, Customer Service CA wrote:

Hello Daniele,

We don’t provide the labels any longer. It’s my understanding they are done in your area.

Thank you,

Customer Service Americas
Phone: 800-332-7439
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

166 Main Street · Old Saybrook CT 06475 · USA
Our cut off time for same-day shipping is 3 pm EST.

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632067775%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t3VZSH79TmD%2BTzM8RtePEvxanFffiXAKqODdQb849ys%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632067775%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hgjhdyl0pcFOjz65gR5Kj7TgO1B%2BjpRO3Cyw07tAZus%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632077734%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FK6BKKZR8rZMy4XxiXDTc9Xoo8oNWCGHTEkR1JJzGE8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fsennheisergaming&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632077734%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KaGeauxMVTrIpikSt64i7mwcsBCQ7T2MvTwEcahgISA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fsennheisergamer&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632087697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GpiLbh347wzxTrmvpiI6LIAl%2FaN0GBIYcZ20jP9fg3Q%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632087697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rwxbLnHXssz35QIT5%2F3cj%2FARTckccE%2FOXKlLD0JHUU0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632097644%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=svXJ52%2Bhy99tyj%2BL%2FxAY77XgB8OaXYzwyyl%2BLhbox70%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 16, 2021 3:40 AM
To: EPOS Customer Service CA <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 134061

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Team,

Defective product need to be return to USA, to the following address:

EPOS, ATTN: Temistocles Valdes, 1669 RTE 163, Oakdale, Connecticut, 06370-1049, USA”

Could you please create UPS return label?

Thanks.

best regards,

Daniele

 Conversation ID: b4bf7093-829e-11eb-bd60-ef7edd4caf2d e1bb036f-862a-11eb-9b4f-c718bfacd4c0 7f8600dOn Fri, March 12 at 3:20, EPOS Audio, Customer Service CA wrote:

RMA#: SCA000003313

Replacement Order #: SCA000003314

Customer Service Americas
Phone: 800-332-7439
[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

166 Main Street · Old Saybrook CT 06475 · USA
Our cut off time for same-day shipping is 3 pm EST.

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632097644%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vPWupIWZrWGCnMQfc4vhbY75OmYncF%2BirWQrBhzFb4s%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632107611%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5hEa98gUjaqCInnDwq1KcoD17UqF6466VZJUAZ%2BkgYo%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632107611%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ySQc8my%2FhV%2BE2OemcUxWdEKbZq%2BHWJnsOFdBaQSwZXY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fsennheisergaming&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632117556%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=00%2BSR%2B6lHcVyJ8Q56hrxFRI7lo5rjNAucJr4JcHTo44%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fsennheisergamer&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632117556%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mjes59pofmR3p6typLSYWu5ItWGXJt5NabSziVVLtK0%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632127512%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4mTWjsVPCsDKcbhnIbB%2Bg9I5Ad%2FVTrERMP%2FvLBz3qlI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Ccustomerserviceca%40eposaudio.com%7C53fef27d081f4859315308d8e965c6b7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515970632127512%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yQfamaDqY0U8EB6LTIKW%2FHqddkoP6hapVFqC70KCZw4%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 11, 2021 2:20 PM
To: EPOS Customer Service CA <[email-masked]<mailto:[email-masked]>>
Subject: New RMA inquiry request - 134061

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remarks: “Please collect the faulty product to this address:

EPOS, ATTN: Temistocles Valdes, 1669 RTE 163, Oakdale, Connecticut, 06370-1049, USA”

Company Name: private

Name: Joel JR Racine

Phone: 7788667096

Email: [email-masked]<mailto:[email-masked]>

Address line 1: 3588 Ross Drive

Address line 2: Apartment #108

Postal Code: V6S0K3

City: Vancouver

State/Province: Canada

Country: NA::Canada

Article Nr. (Quantity):

Article nr. for replacement: 1000200(1)

Article nr. for return:

Process: SNOW

Stock location: MAIN

 Conversation ID: b4bf7093-829e-11eb-bd60-ef7edd4caf2d b4bf7093-829e-11eb-bd60-ef7edd4caf2d 7f8600d